» Ubuntu » パッケージ

Error

two or more packages specified (brickos-doc hardy)